.main_content {
    font-family: sans-serif;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: #F2F2F2;
}

.section_last_news {
    width: 100%;
    height: 369px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.background1 {
    background-image: url(../img/header-bg.jpeg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #c7b39b;
    background-position-x: center;
    background-size: 100%;
}

.background2 {
    background-image: url(../img/parallax-bg.jpeg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #c7b39b;
    background-position-x: center;
    background-size: 100%;
}

.section_title,
.client_title {
    margin: 0px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    padding: 60px;
    word-spacing: 7px;
}

.section_last_news_items {
    display: inline-flex;
    width: 360px;
    justify-content: space-between;
}

.section_last_news_button {
    color: #FFFFFF;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    border-radius: 3px;
    width: 170px;
    padding: 20px;
}

.section_posts {
    width: 100%;
    height: 1030px;
}

.posts {
    display: flex;
    justify-content: center;
}

.posts_list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 1200px;
    height: 900px;
    align-content: space-between;
}

.posts_item {
    width: 370px;
    text-align: center;
    padding-bottom: 30px;
}

.post_img {
    display: flex;
}

.post_links_s {
    width: 370px;
    height: 61px;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.post_link {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
}

.section_clients {
    width: 100%;
    height: 588px;
    display: grid;
    justify-content: center;
}

.client_title {
    font-size: 32px;
    line-height: 44px;
    margin: 0;
    padding-top: 150px;
    padding-bottom: 0;
}

.client_title::after {
    display: block;
    content: "";
    border-bottom: 5px solid #18B4CF;
    width: 60px;
    margin: 80px auto;
}

.clients_list {
    display: grid;
    justify-items: center;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 5em;
}

.section_gallery {
    width: 100%;
    height: 324px;
}

.section_gallery_list {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}

.gallery_img {
    width: 100%;
    height: 190px;
    object-fit: cover;
}

.section_news {
    width: 100%;
    height: 1683;
    display: grid;
    justify-content: center;
}

.news {
    width: 1180px;
    display: grid;
    grid-gap: 2ch;
}

.news_list_1,
.news_list_2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 2ch;
}

.news_list_2 {
    grid-template-rows: 1fr 1fr;
}

.news_item {
    background: #F9F7F7;
}

.news_1 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 856px;
    height: 259px;
}

.news_2 {
    width: 277px;
    text-align: center;
}

.news_3 {
    width: 554px;
    text-align: right;
}

h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    margin-top: 5px;
}

.news_text {
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    margin: 0;
}

.white {
    color: #FFFFFF;
}

.skyblue {
    color: #18B4CF;
}

.green {
    background: #89CA62;
}

.blue {
    background: #14B9D5;
}